Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 30 juin 2020

Cybozu Garoon 5.0.0/5.0.1 cross site scripting [CVE-2020-5585]

A vulnerability, which was classified as problematic, has been found in Cybozu Garoon 5.0.0/5.0.1 (Groupware Software). This issue affects an unknown part. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 150

x

Événements SSI